DESCRIPTION = "Task for sysmoBTS"
LICENSE = "MIT"
LIC_FILES_CHKSUM = "file://${COREBASE}/LICENSE;md5=3f40d7994397109285ec7b81fdeb3b58 \
                    file://${COREBASE}/meta/COPYING.MIT;md5=3da9cfbcb788c80a0384361b4de20420"
DEPENDS = "virtual/kernel"
ALLOW_EMPTY_${PN} = "1"
PR = "r20"

CALIB = ""
CALIB_sysmobts-v2 = "sysmobts-calib sysmobts-util"

UTIL = ""
UTIL_sysmobts-2050 = "sbts2050-util"

# TODO: re-add femtobts-calib after it went through the API migration
RDEPENDS_${PN} = "\
    osmo-bts \
    osmo-bts-remote \
    osmo-pcu \
    lmsensors-scripts \
    ${CALIB} \
    ${UTIL} \
    "
PACKAGE_ARCH = "${MACHINE_ARCH}"
